## ola-conf-plugins 2.2-1

=== debian/changelog ===
ola-conf-plugins (2.2-1) unstable; urgency=low

  * Add ola-spi.conf

 -- RenZO <renzo@imaginux.com>  Sun, 10 Mar 2013 02:28:10 +0100

ola-conf-plugins (2.1-1) unstable; urgency=low

  * Add ola-osc.conf

 -- RenZO <renzo@imaginux.com>  Sun, 11 Nov 2012 01:35:34 +0100

ola-conf-plugins (2.0-1) unstable; urgency=low

  * Initial release

 -- RenZO <renzo@imaginux.com>  Tue, 18 Sep 2012 22:48:50 +0200
