## ola-conf-plugins 2.4-1

=== debian/changelog ===
ola-conf-plugins (2.4-1) unstable; urgency=low

  * Autodetect plugins

 -- RenZO <renzo@imaginux.com>  Fri, 16 Aug 2013 00:42:17 +0200

ola-conf-plugins (2.3-1) unstable; urgency=low

  * Add ola-karate.conf and ola-kinet.conf

 -- RenZO <renzo@imaginux.com>  Tue, 18 Jun 2013 19:02:32 +0200
