=== debian/control ===
Source: ola-conf-plugins
Section: libs
Priority: extra
Maintainer: RenZO <renzo@imaginux.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://imaginux.com/lighting/

Package: ola-conf-plugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, grep, sed
Description: OLA Conf Plugins
 Script for OLA plugins configuration
